Bug 35705

Summary: [Gtk] Implement setSpatialNavigationEnabled in DRT.
Product: WebKit Reporter: Antonio Gomes <tonikitoo>
Component: Tools / TestsAssignee: Antonio Gomes <tonikitoo>
Status: RESOLVED FIXED    
Severity: Normal CC: gustavo, jdiggs, xan.lopez
Priority: P2 Keywords: Gtk
Version: 528+ (Nightly build)   
Hardware: PC   
OS: All   
Bug Depends on: 35699, 35701    
Bug Blocks:    
Attachments:
Description Flags
(committed in r55585) patch 0.1 none

Description Antonio Gomes 2010-03-03 14:25:12 PST
bug 35699 is adding the stubs to setSpatialNavigationEnabled in DRT.

This bug is about to implement it in Gtk's DRT.
Comment 1 Antonio Gomes 2010-03-03 14:28:44 PST
Created attachment 49949 [details]
(committed in r55585) patch 0.1
Comment 2 Holger Freyther 2010-03-04 07:02:50 PST
Comment on attachment 49949 [details]
(committed in r55585) patch 0.1

Looks fine.
Comment 3 Antonio Gomes 2010-03-05 08:44:14 PST
Comment on attachment 49949 [details]
(committed in r55585) patch 0.1

patch landed, clearing flags.

thanks zecke
Comment 4 Antonio Gomes 2010-03-05 08:48:53 PST
Comment on attachment 49949 [details]
(committed in r55585) patch 0.1

ops right revision is r55585